.main {
  padding: 3rem 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 3rem;
  padding: 1rem 2rem 1rem 2rem;
  background-color: white;
}

.title,
.description {
  text-align: center;
}

.description {
  line-height: 1.5;
  font-size: 1.5rem;
}

.grid {
  display: flex;
  justify-content: center;
  max-width: 800px;
  margin-top: 3rem;
  flex-wrap: wrap;
}

.card {
  margin: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-basis: 45%;
  padding: 1.5rem;
  text-align: center;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
}

.card:hover,
.card:focus,
.card:active {
  color: #f6b93b;
  border-color: #f6b93b;
}

.card h3 {
  color: white;
  margin: 0 0 1rem 0;
  font-size: 1.5rem;
}

.card p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
}

.qr {
  width: 100px;
  height: 100px;
  padding-top: 1rem;
  margin: auto;
  align-self: end;
}
